*{
    box-sizing: border-box;
}
body{
    background-color: #202940;
    color: #CAAA98;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.body2{
    margin: 0px;
}
a{
    text-decoration: none;
    color: #4B4038;
}
.button{
    background-color:#9A8678;
    width: 100px;
    font-size: large;
    height: 45px;
    text-align: center;
    padding: 12px;
    border-radius: 5px;
    margin: 10px;
}

p{
    font-size: large;
}
h1{
    text-align: center;
}
table{
    background-color: rgb(202, 202, 202);
    margin: 0px;
    width: 1500px;
}
table tr td{
    height: 40px;
}
table tr:nth-child(odd){
    background-color: rgb(113, 111, 111);
}
table tr th{
    background-color: rgb(123, 122, 122);
    top: 0px;
    height: 50px;
    font-size: larger;
    color: rgb(220, 220, 220);
}
.napomena{
    background-color: #CAAA98;
    margin: 0px;
    height: 60px;
    width: 1905px;
    padding: 17px;
    font-size: larger;
    color: rgb(234, 234, 234);
    position: fixed;
    bottom: 0px;
}
.podaci th{
    position: sticky;
    background-color: rgb(96, 94, 94);
}
a{
    color: #e2bfab;
    font-size: larger;
    background-color: #415790;
}
h2{
    text-align: center;
}
